@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.svg#icomoon') format('svg'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: 'icomoon';
	font-style: normal;
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}
.icon-arrow-left:before {
	content: "\21";
}
.icon-arrow-down:before {
	content: "\22";
}
.icon-arrow-right:before {
	content: "\23";
}
.icon-arrow-up:before {
	content: "\24";
}
.icon-noun_project_1144:before {
	content: "\e001";
}
.icon-mail:before {
	content: "\e002";
}
.icon-chat:before {
	content: "\e000";
}
.icon-screen:before {
	content: "\e003";
}
.icon-mobile:before {
	content: "\e004";
}
.icon-search:before {
	content: "\e005";
}
.icon-info:before {
	content: "\e006";
}
.icon-help:before {
	content: "\e007";
}
.icon-download:before {
	content: "\e008";
}
.icon-cross:before {
	content: "\e009";
}
.icon-arrow-right-2:before {
	content: "\e00a";
}
.icon-arrow-left-2:before {
	content: "\e00b";
}
.icon-calendar:before {
	content: "\e00c";
}
.icon-x-altx-alt:before {
	content: "\e00d";
}
.icon-left-quote-alt:before {
	content: "\e00e";
}
.icon-right-quote-alt:before {
	content: "\e00f";
}
.icon-mail-2:before {
	content: "\e010";
}
.icon-facebook:before {
	content: "\e011";
}
.icon-pinterest:before {
	content: "\e012";
}
.icon-twitter:before {
	content: "\e013";
}
.icon-phone:before {
	content: "\e014";
}
.icon-ampersand:before {
	content: "\e015";
}
.icon-arrow-down-2:before {
	content: "\e016";
}
